/* -- General Style -- */
html {poisition: relative; }
#imHeader {position: relative; }
#imHeader div {position: absolute; cursor: pointer; }
body 
{
font-size: 14px; vertical-align: baseline; height: 100%;
}

p 
{
margin-left: 25px; margin-right: 25px; 
font-family: Tahoma;
font-size: 22px;
color: #C0C0FF;
}

ol li, ul li
{
margin-left: 100px;
margin-right: 100px; 
padding-bottom: 15px;
font-family: Tahoma;
font-size: 20px;
color: #C0C0FF;
text-align: left;
}

#bg 
{
	position:fixed; 
	bottom:0; 
	right:0; 
		
	/* Preserve aspect ratio */
	min-width:5%;
	min-height:5%;
	
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
 
.fb {font-weight: bold; } .fi {font-style: italic; } .fu {text-decoration: underline; } 
ul.imBullet {margin: 0 0 0 20px; padding: 0; text-align: left; } ul.imBullet li {vertical-align: middle; }
.imAlign_left {text-align: left; }
.imAlign_center {text-align: center; }
.imAlign_right {text-align: right; }
.imAlign_justify {text-align: justify; }
img.imImage {border: 0px; vertical-align: baseline; }
.imInvisible, h1 {position: absolute; top: -10000px; left: -10000px; }
.imHidden {display: none; }
.imClear {clear: left; }
.imError {padding: 5px; margin: 10px; border: 1px solid #000000; background-color: #FFFFFF; font: 11px Tahoma; text-align: center; line-height: 16pt; }
#imToolTip {position:absolute; visibility: hidden; padding: 3px; z-index: 1001; }
#imZIBackg {display: none; position: absolute; text-align: center; width: 100%; background-image: url('imzibackg.png') !important; background-image: url('imblank.gif'); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="res/imzibackg.png", sizingMethod="scale"); cursor: pointer; }
#imZIImage {background: #EEEEEE url('imziload.gif') no-repeat center center; border: 1px solid #333333; margin: 0 auto; }
#imZIImage img {margin: 7px; }
#imZICaption {font: 11px Tahoma; color: #000000; padding: 0 7px 7px 7px; }
#imLockTxt {margin-left: 10px; font: 11px Tahoma; color: #000000; min-height: 300px; height: auto !important; height: 300px; }
#imLockForm {margin: 5px auto; text-align: left; padding: 5px; width: 200px; }
#imLockAlert {background-color: red; color: white; padding: 0 5px 0 5px; }
.imLockLabel {display: block; margin-top: 6px; }
.imLockBtn {font: 11px Tahoma; color: #000000; background-color: #C0C0C0; border: 1px solid #222222; margin: 5px; }
.imLockFld {font: 11px Tahoma; color: #000000; border: 1px solid #222222; margin: 4px 0; vertical-align: middle; }

/* -- Menu Main Settings -- */
#imMnMn {padding-top: 7px; padding-left: 20px;}
#imMnMn ul, #imMnMn ul li {margin: 0; padding: 0; list-style: none; z-index: 1000; cursor: pointer; }
#imMnMn ul li {position: relative; float: left; width: 150px; height: 30px; }
#imMnMn img {width: 100%; height: 100%; border: 0;}
#imMnMn ul a {display: block; text-decoration: none;  float: left;  }
#imMnMn ul li.lastLink {padding-left:35px;}

h3
{
font-size: 28px;
color: yellow;
font-family: arial;
text-align: center;
}

h4
{
font-size: 20px;
color: navy;
font-family: arial;
text-align: center;
padding: 0 0;
margin: 0 0;
}

/* -- Texts Style -- */
h2 {margin: 25px 10px 50px 10px; padding: 2px 0 0 0; font: bold 38px Tahoma; color: #000080; text-align: center; height: 25px; }
#imPathTitle {margin: 0px 0px 8px 10px; padding: 2px 0 0 0; font: 9px Tahoma; color: #808080; text-align: left; height: 13px; }
.imDefText {padding: 2px 0 0 0; font: 13px Tahoma; color: #000000; text-align: left; height: 17px; }
.fc0 {color: #000000; }
#imFooterSiteMap {margin: 8px 0px 0px 10px; padding: 2px 0 0 0; font: 11px Tahoma; color: #000000; text-align: center; height: 15px; }
#imFooterSiteMap a:link, #imFooterSiteMap a:active, #imFooterSiteMap a:visited, #imFooterSiteMap a:hover {color: #000000; text-decoration: none; }
#imFooterSiteMap a:hover {color: #000000; text-decoration: underline; }
#imFooter_L, #imFooter_R {padding: 2px 0 0 0; font: 11px Tahoma; color: #000000; text-align: left; height: 15px; }

/* -- Links Style -- */
a.ImLink  {text-decoration:underline; }
a.ImLink:link {color: #C0C0FF; }
a.ImLink:visited {color: #C0C0FF; }
a.ImLink:hover {color: #C000C0; }

a {text-decoration: none; font-family: verdana;}
a:link {color: #000000; }
a:visited {color: #000000; }
a:hover {color: #C0C0FF; }

a.returnLinks  {text-decoration:underline; }
a.returnLinks:link {color: black; }
a.returnLinks:visited {color: black; }
a.returnLinks:hover {color: #C000C0; }


#imFooter a {text-decoration: none; font-family: verdana;}
#imFooter a:link {color: #C0C0FF; }
#imFooter a:visited {color: #C0C0FF; }
#imFooter a:hover {color: #FAFAAC; }


#partnerBlock
{
margin-left: 10%;
margin-right: 8%;
height: 200px;
}

#partnerL
{
float:left;
margin-right: 25px;
}

#partnerR
{
float:right;
margin-right: 30px;
}

#partnerL .spacer 
{
margin-top: 40px;
}

#entryForm .imInput_0 {width: 90%; font: 18px Tahoma; }
#entryForm .imInput_1 {width: 65%; font: 18px Tahoma;}
#entryForm form 
{
margin: 0 auto; padding: 0; text-align: left; width: 360px; 
font: 18px Tahoma; color: #000000; line-height: 15px;  
}
#entryForm fieldset {margin: 0; padding: 0; border: none; font: 18px Tahoma;}

#entryForm .spacer {margin-bottom: 10px;}

#contactForm .imInput_0 {width: 90%; font: 18px Tahoma; }
#contactForm form 
{
margin: 0 auto; padding: 0; text-align: left; width: 460px; 
font: 18px Tahoma; color: #000000; line-height: 15px;  
}
#contactForm fieldset {margin: 0; padding: 0; border: none; font: 18px Tahoma;}

#contactForm .spacer {margin-bottom: 10px;}

.imFormButton
{
font-size: 16px;
}

#intro 
{
width: 90%;
margin: auto;
}

#videos
{
width: 100%;
float: left;
}

#videos img
{
width: 300px;
height: 200px;
border: 0;
margin: 0;
}

.videoLeft
{
float: left;
width: 32%;
margin-left: 15%;
}
.videoRight
{
float: right;
width: 32%;
margin-right: 15%;
}
#videos p
{
font-size: 16px ; 
vertical-align: baseline; 
line-height: 16px ;
text-align: center;
font-family: tahoma;
color: black;
margin-top: 2px;
margin-bottom: 20px;
}

p.rules
{
margin-left: 23%;
margin-right: 20%;
text-align: left;
color: black;
}

p.links
{
margin-left: 300px;
text-align: left;
}

#alignLeft
{
float: left;
width: 400px;
margin-left: 75px;
}

#alignRight
{
float: right;
width: 400px;
}

#alignLeft p, #alignRight p
{
font-size: 20px;
}

#aboutUs
{
margin: 0 50px;
text-align: center;
}

#participants
{
font: bold 38px Tahoma; 
text-align: center; 
width: 100%;
float: left;
}

#schoolImages
{
padding: 20px;
text-align: center;
}

#schoolImages img
{
padding: 20px;
}

#videosHome
{
text-align: center;
width: 100%;
float: left;
}

#videosHome img
{
width: 300px;
height: 200px;
border: 0;
margin: 0;
}

.videoLeft
{
float: left;
width: 37%;
margin-left: 10%;
}
.videoRight
{
float: right;
width: 37%;
margin-right: 10%;
}
#videosHome p
{
font-size: 16px ; 
vertical-align: baseline; 
line-height: 16px ;
text-align: center;
font-family: tahoma;
color: black;
margin-top: 2px;
margin-bottom: 20px;
}

a:Link.header, a:Visited.header
{
color: black;
}

a:Hover.header
{
color: #000080;
}
